
@page {
margin: 5pt;
}

div.BK {
 line-height: 1.2em;
}

div.kapitoly {
border-top-style: solid;
border-top-width: 1px;
border-bottom-style: solid;
border-bottom-width: 1px;
padding-top: 0.5em;
padding-bottom: 0.5em;
text-align: center;
line-height: 1.7em;
margin-left: 10%;
margin-right: 10%;
}

p.kap {
margin: 0;
widows: 1;
orphans: 1;
text-indent: 0em;
text-align: justify;
}

p.sep {
text-align: center;
font-size: 0.8em;
}

h2 {
font-size: 1.4em;
text-align: center;
font-weight: normal;
font-style: normal;
}

h4 {
font-size: 1em;
text-align: center;
font-weight: normal;
font-style: normal;
margin-top: 1em;
margin-bottom: 1em;

}

h3 {
font-size: 1.2em;
text-align: center;
page-break-before: avoid;
margin-top: 0.5em;
margin-bottom: 0.5em;
font-weight: normal;
font-style: normal;
}

h5 {
font-size: 0.9em;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-weight: normal;
font-style: normal;
}

strong.BKi {
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
line-height: inherit;
font-size: 1.5em;
font-weight: bold;
}

div.BK span {
font-size: 0.8em;
font-weight: bold;
}

a:link, a.visited {
 color: inherit;
}

div.cp { text-align: center; text-indent: 0px; }

